.spieleinfos_header {
	position:absolute;
	bottom: 0px;
	left:0px;
	width:1000px;
	height:100px;
	background:url('http://www.iplayapps.de/wp-content/themes/iplayapps/images/spieleinfos-header-bg-weiss.png') repeat-x;
	background-position:bottom;
	border-top: 1px #fff solid;
	color:#000;
	text-shadow: 0px 1px 1px #fff
}
.spieleinfos_header .title,
.spieleinfos_footer .title {
	display: block;
	font-size: 24px;
	// font-family: 'Patua One', cursive;
font-family: Oswald,Helvetica,Arial,Verdana,sans-serif;
	font-weight: 400;
	margin-bottom: 0px;
	color:#000;
	margin-top:5px;
	text-shadow: 0px 1px 1px #fff; 
/* width:800px;
line-height:100%;
z-index:100;
height:20px; */
}
.spieleinfos_header .title a,
.spieleinfos_footer .title a {
	font-size: 24px;
	// font-family: 'Patua One', cursive;
font-family: Oswald,Helvetica,Arial,Verdana,sans-serif;
	font-weight: 400;
	color:#000;
}

.spieleinfos_header a,
.spieleinfos_footer a {
	font-size: 13px;
	color: #000;
}
.spieleinfos_header .listleft,
.spieleinfos_footer .listleft {
	height:13px;
	width:90px;
	font-size: 13px;
	color: #000;
	font-family: Tahoma;
}
.spieleinfos_header .listright,
.spieleinfos_footer .listright {
	width:*;
	height:13px;
	font-size: 13px;
	color: #000;
	font-family: Tahoma;
}
.spieleinfos_header .download {
	width: 300px;
}
.spieleinfos_header .icon,
.spieleinfos_footer .icon {
	float: left;
	margin: 10px 15px;
	width:80px; height:80px; float:left;
	background: url('images/spieleheader-icon-bg.png') no-repeat;
}
.spieleinfos_header .icon img,
.spieleinfos_footer .icon img {
	margin:1px;
	width:78px;
	height:78px;
}

.spieleinfos_footer {
width:600px; height:100px; padding:0px;
}

.spielenavi {
	width:1000px;
	background-color:#000;
	height:40px;
	text-transform: none;
	font-size: 16px;
	font-weight: 400;
	// font-family: 'Patua One', cursive;
font-family: Oswald,Helvetica,Arial,Verdana,sans-serif;
	color:#fff;
	vertical-align:bottom;
}

.spielenavi a {color:#fff;}
.spielenavi a:hover {text-decoration:underline;}

.spielenavi .eintrag {
	padding:10px 25px 0px 25px;
	height:35px;
	float:left;
	color:#fff;
}

.spielenavi .eintrag_aktiv {
	padding:10px 25px 0px 25px;
	height:35px;
	float:left;
	background-color:#fff;
	color:#000;
}

.spielenavi .eintrag_aktiv a {color:#000;}

.spielenavi .eintrag_deaktiviert {
	padding:10px 25px 0px 25px;
	height:35px;
	float:left;
	color:#808080;
}

.spielenavi .eintrag .klein, .spielenavi .eintrag_aktiv .klein {
	font-size: 12px; 
}

.download {
	color: #585858;
	font-size: 10px;
}
.download img {
	margin-right: 10px;
	margin-top: 3px;
}
.qr-code {
	color: #585858;
}
.qr-code img {
margin-right: 10px;
}

.newspage {
	position: relative;
	width: 620px;
	padding:0;
	margin-bottom: 8px;
}

.newspage .title {
	width:100%;
}

.newspage .content {width:100%;}

h1.newsueberschrift a
{
	/* vertical-align:middle;
	font-size: 50px;
	color: #000;
	padding-bottom: 0px;
	font-weight: 500;
	line-height: 50px;
	margin-bottom:15px;
	font-family: 'Patua One', cursive; */
font-family: Oswald,Helvetica,Arial,Verdana,sans-serif;

/* font-family: 'Patua One', cursive; */ padding:0px; margin:0px; margin-top:10px; text-transform: none;
line-height:110%; color:#000; font-size:60px;
font-weight: 500;
}

h1.newsseite
{
font-family: Oswald,Helvetica,Arial,Verdana,sans-serif;
padding:0px; margin:0px; margin-top:10px; text-transform: none;
color:#000; font-size:30px;
}

.newspage .content h2 {
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-size:28px; margin:18px 0px 8px 0px; color:#000; font-weight:400; line-height:130%; text-align:left;
}

h2.newsseite {
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-size:30px; margin:18px 0px 8px 0px; color:#000; font-weight:400; }

h3.newsinfos {
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-size:40px; margin:18px 0px 8px 0px; color:#000; font-weight:400; border-bottom: #ff6600 5px solid; height:32px;
}

h3.newsseite {
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-size:25px; margin:18px 0px 8px 0px; color:#000; font-weight:400; line-height:150%;
}

.newspage .content h3
{
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-size:25px; margin:10px 0px 0px 0px; color:#000; font-weight:400;
}

.newspage .title a:hover {
	color: #1688ba;
}

.newspage .author {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 500;
	font-size: 12px;
	color: #656565;
}
.newspage .author a {
	font-size: 12px;
	color: #1688ba;
}

.social_icon_gross_facebook_small {
	color: #fff;
	margin: 0 auto;
	width: 50px;
	height: 22px;
	background: url('images/social-button-news-facebook.png') no-repeat #39599f 0 -3px;
	text-align: right;
padding-right:10px;
padding-top:2px;
	z-index:10;
font-size:14px;
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-weight:300;
float:left;
margin:3px 0px 0px 0px;
}

.social_icon_gross_google_plus_small {
	color: #fff;
	margin: 0 auto;
	width: 50px;
	height: 22px;
	background: url('images/social-button-news-google-plus.png') no-repeat #dd4c39 0 -3px;
	text-align: right;
padding-right:10px;
padding-top:2px;
	z-index:10;
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif;
float:left;
font-size:14px;
margin:3px 0px 0px 10px;
}

.social_icon_gross_twitter_small {
	color: #fff;
	margin: 0 auto;
	width: 50px;
	height: 22px;
	background: url('images/social-button-news-twitter.png') no-repeat #45b0e3 0 -3px;
	text-align: right;
padding-right:10px;
padding-top:2px;
	z-index:10;
font-size:14px;
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif;
float:left;
margin:3px 0px 0px 10px;
}


.newspage .right .author {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #656565;
}

.newspage .content {
	text-align: justify;
	font-family: Arial, Verdana, Tahoma;
	font-size: 16px;
	color:#000;
	line-height:150%;
}

.newspage .content .zitat {
	margin: 0px 5px 15px 5px;
	width:95%;
	padding:5px;
	background-color:#eee;
	border-color:#ccc;
	border-style:solid;
	border-width:1px;
	color:#666;
	font-size:13px;
	line-height:160%;
}

/* h3 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 15px;
	color: #303030;
	line-height:160%;
} */

.newspage .right .content .readmore {font-weight: bold;}

.newspage .right .content img.alignleft {
	float: left;
	margin:5px 10px 10px 5px;
}
.newspage .right .content img.alignright {
	float: right;
	margin:5px 5px 10px 10px;
}

.newspage .right .content .zitat {
	margin: 5px;
	width:490px;
	padding:5px;
	background-color:#f7f7f7;
	border-color:#e7e7e7;
	border-style:solid;
	border-width:1px;
	color:#5a5a5a;
	font-size:13px;
}
.newspage .right .content .zitat p {
	color:#5a5a5a;
	font-size:13px;
}

.newspage .right .comments {
	color: #1688ba;
	margin: 0 auto;
	width: 27px;
	text-align: center;
	float:right;
	margin-top:0px;
	line-height:11px;
}

/*.comments .count {
	display: block;
	background: url('images/news-comments-bg-small.png') no-repeat;
	background-position: 2px 0;
	width: 23px;
	height: 17px;
	color: #ffffff;
	font-size: 10px;
	font-weight:bold;
	text-align: center;
	padding-top: 1px;
	padding-left:2px;
	margin-top:1px;
line-height:110%;
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; 
}
.comments .count a {
	font-size: 10px;
	color: #ffffff;
}
.comments .count a:hover {
	color: #1688ba;
} */

.newspage .single-meta, .newspage .single-meta a {
	font-size: 14px;
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; 
font-weight:300;	
}

.newspage .single-meta .left {
	float: left;
	width: 90px;
	padding-right: 10px;
	min-height: 0;
	margin-top:0px;
	padding-top:0px;
}
.newspage .single-meta .left span {
	line-height: 28px;
	height: 28px;
	font-weight:400;
	color: #888;
	font-size: 14px;
	float: left;
	margin-bottom: 5px;
}
.newspage .single-meta .right {
	float: left;
	width: 510px;
	font-size: 14px;
}
.newspage .single-meta .right p.tags {
	padding-top: 6px;
	line-height: 18px;
	}
.newspage .single-meta .right span {
	display: block;
	line-height: 28px;
	height: 28px;
	font-family: Verdana;
	color: #888;
	font-size: 14px;
	margin-bottom: 5px;
}
.tags {
	display: inline;
	padding-top:0px;
	/* margin-top:-8px; */
}

a[rel=tag], a.rel {
background-color:#1688ba;  color:#fff; padding:1px 5px 1px 5px;
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-weight:400; font-size:16px; line-height:170%;
}

.newspage .single-meta .author {
	float: left;
	width: 510px;
	font-family: Verdana;
	color: #888;
	font-size: 14px;
margin-top:-2px;
}

.newspage .single-meta .author a {
/* 	color:#1688ba; */
color:#888;
	font-size: 14px;
}

.newspage .single-meta .right span.netzwerke img {margin-right: 20px;}
.newspage .single-meta .right img.mail-icon {	margin-bottom: -4px;}
.newspage .single-meta .right img.share-icon {	margin-bottom: -4px;}


#comments {
	font-size: 12px;
}
#comments ol {
	list-style-type: none;
	font-size: 12px;
}
	
#comments ol li.comment {
	padding-top:5px;
	font-size: 12px;
	border-top: 3px solid #dfdfdf;
	background-color:#fff;	
}

#comments ol li.comment {
	margin-bottom: 0px;
	color: #777;
	background-color:#fff;
}
#comments ol li ul {
	margin: 5px 0 0 62px;
	list-style-type: none;
	padding-top:0px;
	background-color:#fff;
}
#comments ol li ul li {
	margin: 0px 0 0 0;
	list-style-type: none;
	padding:0px;
	background-color:#fff;
}
#comments ol li ul li ul {
	margin: 0px 0 0 62px;
	list-style-type: none;
	padding-top:0px;
	background-color:#fff;
}
#comments ol li ul li ul li {
	margin: 0px 0 0 0;
	list-style-type: none;
	padding:0px;
	background-color:#fff;
}
#comments ol li.bypostauthor {
	background-color:#f0f0f0;
}


h3#comments-title {
	font-size: 30px;
/*	color: #303030; */
	margin-bottom: 20px;
	font-weight: normal;
font-family:Oswald,Helvetica,Arial,Verdana,sans-serif;

}
h3#comments-title .cnt {
	color: #1688ba;
}
.comment .comment-author {
	float: left;
	padding: 0 10px 5px 5px;
	width: 50px;
	height: 50px;
}
.comment .comment-meta {
	padding-bottom: 2px;
	float: left;
	color: #777;
	min-width: 350px;
}
.comment .comment-body {
	color: #000;
	float: left;
	min-width: 350px;
}
.comment-body p {
	margin-bottom: 0;
}
.comment .reply {
	text-align: right;
	margin-right:5px;
}
#respond {
	background-color: #f0f0f0;
	margin: 20px 0 20px 0;
	font-size: 12px;
	color:#777;
}
h3#reply-title {
	width: 100%;
	float: left;
	text-transform: uppercase;
	color: #808080;
	font-size: 18px;
	font-family: 'Droid Sans', Tahoma;
	padding: 10px;
}

#respond .sub-title {
	width:100%;
	height:30px;
	float: left;
	padding: 0 10px 0 10px;
	color:#777;
	font-size:12px;
}

#respond .sub-title a {
	
} 

#respond .sub-title .register-link, #respond .sub-title .login-link{
	margin:0 30px 0 0;
	padding:0;
	float:left;
	display:inline;
	margin-top:
}

#respond .comment-form {

}

#respond .comment-form .comment-form-author {
	float:left;
	width:260px;
	padding:0 0 0 10px;
	margin:0;
}

#respond .comment-form .comment-form-email {
	float:left;
	width:260px;
}

#respond .comment-form .comment-form-comment {
	float:left;
	width:100%;
	padding:0 0 0 10px;
}

#respond .comment-form #submit {
	background-color: #f15500;
	height: 30px;
	padding: 0;
	width: 160px;
	cursor: pointer;
	font: bold 14px Arial, Helvetica;
	color: #fff;
	margin:0 10px 10px 10px;
}

.screenshot_pfeil_links {
position:absolute; top:0px; left:0px; width: 150px; float:left; z-index:10;
}
.screenshot_pfeil_links:hover {
}
.screenshot_pfeil_links:hover .pfeil_links {visibility: visible;}
.pfeil_links {
visibility: hidden;
width:100px;
height:160px;
position:absolute; top:50%; left:25px; 
margin-top:-80px;
}
.screenshot_pfeil_rechts {
position:absolute; top:0px; right:0px; width: 150px; float:left; z-index:10;
}
.screenshot_pfeil_rechts:hover {
}
.screenshot_pfeil_rechts:hover .pfeil_rechts {visibility: visible;}
.pfeil_rechts {
visibility: hidden;
width:100px;
height:160px;
position:absolute; top:50%; right:25px; 
margin-top:-80px;
}

.newsticker-trennbalken {width: 620px; text-align:center; color:#888; margin:30px 0px 30px 0px;}
ul.newsticker {list-style-type:none;}
.newsticker-infoleiste {color:#888; font-size:13px; padding:0px; margin:0px; font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-weight:300;}
.newsticker-kategorie {margin-right:5px; padding:1px 5px 1px 5px; color:#fff; background-color:#1688ba;}
.newsticker-plattform {margin-right:5px; padding:1px 5px 1px 5px; color:#fff; background-color:#111;}
h2.newsticker-ueberschrift {font-family:Oswald,Helvetica,Arial,Verdana,sans-serif; font-weight:400; padding:0px; margin:-15px 0px 5px 0px; font-size:28px; color:#000; line-height:120%;}